## org.apache.lucene.search
Interface ExtendedFieldCache.LongParser

Enclosing interface:
  ExtendedFieldCache

    public static interface ExtendedFieldCache.LongParser

Method Summary
`long` `parseLong(String string)` Return an long representation of this field's value.

Method Detail

### parseLong

    long parseLong(String string)

  Return an long representation of this field's value.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.